[dir="rtl"] form {
  text-align: right;
}
[dir="rtl"] .field img {
  left: 32px;
}
[dir="ltr"] .field img {
  right: 32px;
}
[dir="rtl"] .form-select {
  background-position: left.75rem center;
}
[dir="rtl"] #progressbar li {
  float: right;
}
[dir="ltr"] #progressbar li:after {
  left: 62px;
}
[dir="rtl"] #progressbar li:after {
  right: 62px;
}
[dir="rtl"] .form-check .form-check-input {
  float: right;
  margin-left: 0.5em;
}
[dir="rtl"] .cardion-chang .form-check .form-check-input {
  float: left;
  margin-left: 0.5em;
}
@media (min-width: 992px) {
  [dir="rtl"] .input-number {
    margin-right: 10px;
  }
  [dir="ltr"] .input-number {
    margin-left: 10px;
  }
  [dir="rtl"] .definition-p {
    margin-left: 40px;
  }
  [dir="ltr"] .definition-p {
    margin-right: 40px;
  }
}
[dir="rtl"] .component-text {
  text-align: right;
}
[dir="rtl"] .ul-condition li {
  margin-right: 10px;
}
[dir="ltr"] .ul-condition li {
  margin-left: 10px;
}
[dir="rtl"] #overlay {
  right: -31%;
}
[dir="ltr"] #overlay {
  left: -31%;
}
[dir="rtl"] .navbar-expand-xl .navbar-nav {
  margin-right: 10px;
}
[dir="ltr"] .navbar-expand-xl .navbar-nav {
  margin-left: 10px;
}
[dir="ltr"] .Commission {
  text-align: right;
}
[dir="rtl"] .Commission {
  text-align: left;
}
[dir="rtl"] .component-img-about img {
  text-align: left;
}

[dir="rtl"] .text-content-us {
  margin-right: 64px;
}
[dir="ltr"] .text-content-us {
  margin-left: 64px;
}
[dir="rtl"] .panel-img{
  text-align: left;
}
[dir="ltr"] .panel-img{
  text-align: right;
}
[dir="rtl"] .col-button{
  text-align: left;
}
[dir="ltr"] .col-button{
  text-align: right;
}
[dir="rtl"] .avatar-upload .avatar-edit {
  right: 270px;
}
